@media only screen and (min-width: 37.5em) {
  /* Only CSS rules that need to be changed to meet the layout needs from small to medium go in here */
  
  nav ul li{
     display: inline;
     padding-right: 40px;
  }
    
  nav button { display:none; }  /* hamburger button does not need to be shown */
  
  section.forecast {
      display: inline-table; 
      align-content: center;
      padding: 10px 20px 20px 20px;
      margin: 10px 100px 20px 100px;
      background-color: white;
      border: 1px solid white;
      border-radius: 10px;
   }  /* show the 10-day forecast with the medium view and up */
  
  article p.town-article img { 
      width: 62.666%; 
      float:right; 
   }  /* responsive images */

}